//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace HMS_Final
{
    using System;
    
    public partial class SPGetMedNurRoomLabs_Result
    {
        public int Pid { get; set; }
        public string pname { get; set; }
        public Nullable<int> advancepayment { get; set; }
        public string type { get; set; }
        public string category { get; set; }
        public string MediName { get; set; }
        public string name { get; set; }
    }
}
